@media only screen and (max-width: 768px) {
	/* For mobile phones: */
	ul.productList li.item,
	ul.productList.depth_0 li.item {
		width		: 50%;
	}
	
	div#body section#main {
		margin		: auto;
	}
	
	#asideContent {
		border-bottom	: 1px solid #e2e2e2;
	}
	
	.product-detail.eshop .productPhotogallery > .productPhotogalleryPreview {
		line-height	: normal;
		height		: auto;
	}
	.productPhotogallery > .productPhotogalleryPreview,
	.productPhotogallery > .productPhotogalleryImages {
		width		: 100%;
		height		: auto;
	}
	.productPhotogallery > .productPhotogalleryImages > .productPhotogalleryImagesWrap {
		height		: auto;
	}
	.productDescription.eshop {
		min-height	: 0;
	}
	nav.orderNav li {
		float		: none;
		width		: 100%;
	}
	nav.orderNav li > a, nav.orderNav li > span {
		line-height	: 34px;
	}
	nav.orderNav li span.icon {
		top		: 4px;
	}
	.basketPaymentOpts {
		margin-top	: 20px;
	}
	
	.basketButtons a.button,
	.basketButtons input.button,
	.basketButtons input.button-big {
		padding		: 10px 20px;
		width		: 100%;
		margin		: 2px;
	}
	ul.qr-upload.img-gallery > li > .content {
		width		: 125px;
		height		: 125px;
		line-height	: 125px;
	}
	
	.basketTotalPrice span.price {
		display		: block;
	}
}

@media only screen and (min-width: 800px) {
	#asideContent.collapse {
		display		: block;
	}
}
@media only screen and (max-width: 800px) {
	ul.productList li .title.info-link {
		padding-right	: 0;
	}
	ul.productList li span.info-link {
		display		: none;
	}
}

/* Change navbar collapse breakpoint */
@media only screen and (max-width: 800px) {
	#header > .container {
		width		: auto;
	}
	.navbar-header {
		width		: auto;
		margin-right	: -15px !important;
		margin-left	: -15px !important;
		float		: none;
	}
	.navbar-toggle {
		display		: block !important;
		margin		: 10px;
	}
	.navbar-collapse.collapse {
		display		: none !important;
	}
	.navbar-collapse.collapse:before {
		display		: table;
		content		: "";
	}
	.navbar-collapse.collapse.in,
	.navbar-collapse.collapsing {
		display		: block !important;
		width		: auto !important;
	}
	.navbar-collapse.collapsing #headerTopContent,
	.navbar-collapse.collapse.in #headerTopContent {
		padding: 15px;
		border-top: 1px solid rgba(0,0,0,.5);
		border-bottom: 1px solid rgba(0,0,0,.5);
	}
	.navbar-nav {
		width		: auto !important;
		float		: none !important;
		margin-top	: 0;
		margin-bottom	: 0;
	}
	.navbar-nav > li {
		display		: block !important;
		width		: 100%;
	}
	#headerMenu > .nav.navbar-nav > li:not(:last-child):not(.active):not(:hover):after {
		border-right	: none;
	}
	.navbar-right,
	.navbar-form {
		width		: auto !important;
		float		: none !important;
	}
}

@media only screen and (max-width: 800px) {
	ul.productList:not(.depth_0) li.item:nth-child(3n) div.itemBWrap,
	ul.productList li.item:last-child div.itemBWrap {
		border-right-color	: #d4d4d4;
	}
	ul.productList li.item div.itemContent,
	ul.productList.depth_0 li.item div.itemContent {
		height		: 175px;
	}
	ul.productList.eshop li.item div.itemContent,
	ul.productList.eshop.depth_0 li.item div.itemContent {
		height		: 260px;
	}
	ul.productList li div.image,
	ul.productList.eshop li div.image,
	ul.productList.depth_0 li div.image,
	ul.productList.eshop.depth_0 li div.image {
		height		: 125px;
		line-height	: 125px;
	}
}

@media only screen and (max-width: 800px) {
	ul.ui-tabs-nav li.ui-state-default {
		width		: 100%;
		border-right	: none !important;
	}
	ul.ui-tabs-nav li.ui-state-default:not(:last-child) {
		border-bottom	: 1px solid #d4d4d4;
	}
}

@media only screen and (max-width: 800px) {
	.designListTitle {
		text-align	: left !important;
	}
	.selectedVariantInfo {
		min-width	: auto !important;
		width		: 100% !important;
	}
	.selectedVariantInfo .box {
		padding-left	: 10px !important;
		padding-right	: 10px !important;
	}
	.designDialog {
		width		: 100% !important;
		height		: 480px !important;
	}
	.designDialog .wrapper {
		width		: auto !important;
	}
	.designDialog .wrapper .right,
	.designDialog .wrapper .left,
	.designDialog .wrapper .center {
		display		: block !important;
		width		: 100% !important;
		height		: auto !important;
	}
	.designDialog .wrapper .center {
		height		: 210px !important;
	}
	.designDialog .wrapper .right {
		height		: 270px !important;
	}
	.designDialog .orderWrapper {
		position	: relative !important;
		text-align	: center !important;
	}
	.designDialog .orderWrapper table {
		width		: auto !important;
		margin		: auto;
	}
	.designDialog .orderWrapper table td {
		padding		: 2px 10px !important;
	}
	.point-list-item-img {
		display		: none;
	}
	.point-short-desc {
		display		: none;
	}
	.point-list-toggle-arrows {
		position	: relative;
		margin-top	: 10px;
	}
	div#body section#header {
		min-height	: auto;
	}
	div#body section#header .navbar-brand > img {
		height		: 30px;
	}
}